/* SELECT MENU CLASSES */

/* MAIN */
.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
  font-size: 1.07em;
  line-height: .93em;
}

.center {
  text-align: center;
}

.blue_link {
  color: #0088CB;
}

.red_menu {
  color: #DC2221;
}

.grey {
  color: #aaa;
}

.float_right {
  float: right;
  margin: 0 0 10px 20px;
}

.float_left {
  float: left;
  margin: 0 20px 10px 0;
}

/* MISC */
.shadow {
  -moz-box-shadow: 2px 2px 3px 3px #ddd;
  -webkit-box-shadow: 2px 2px 3px 3px #ddd;
  box-shadow: 0 0 4px 2px #bbb;
}

.rounded {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.no_effects {
  box-shadow: none !important;
  border-radius: 0 !important;
}

.fancy {}

.gallery {
  display: block;
  padding: 10px;
  text-align: center;
}

.gallery img {
  box-shadow: 0 0 4px 2px #ddd;
  border-radius: 8px;
  margin: 10px 10px 10px 10px;
}

.footer {}

.roca_big {}

.copyright {}

.figure {}

.noskype {}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* --- */

/* TEMPLATES */
/* Two columns */
.two_cols {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.two_cols .col {
  width: 48%;
}

/* Three columns */
.three_cols .col {
  width: 32%;
}

.four_cols .col {
  width: 23.5%;
}

/* --- */

/* TinyMCE specific rules */
body#tinymce {
  height: auto;
  /* min-height: 100px; */
  margin: 5px;
}

.mce-tinymce.mce-panel.mce-floatpanel {
  margin-top: -5px;
}

table {
  border-collapse: collapse;
  border: solid 1px #e1e1e1;
  width: 90%;
  margin: 0 auto;
}

table td {
  padding: 5px;
  border: solid 1px #e1e1e1;
  font-family: inherit;
  font-size: 1em;
}

/* --- */

/* Visual tags separation */
#tinymce div {
  border: solid 1px #69F;
}

#tinymce h1,
#tinymce h2,
#tinymce h3 {
  border: solid 1px #C00;
}

#tinymce p {
  border: solid 1px #e5e5e5;
}

#tinymce ul,
#tinymce ol {
  border: solid 1px #D8D265;
}

#tinymce ul li,
#tinymce ol li {
  border: solid 1px #E7E3A0;
}

#tinymce hr {
  color: #ccc;
  background: #ccc;
  border: none;
  height: 1px;
}

#tinymce figure {
  border: solid 1px #E7E3A0;
}

#tinymce p,
#tinymce div,
#tinymce h1,
#tinymce h2,
#tinymce h3,
#tinymce h4,
#tinymce figure,
#tinymce ul li,
#tinymce ol li {
  margin: 1px;
}
